Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Config-Model-Systemd
Upstream-Contact: Dominique Dumont <ddumont@cpan.org>
Source: https://metacpan.org/release/Config-Model-Systemd

Files: *
Copyright: 2015-2022, Dominique Dumont
License: LGPL-2.1

Files: lib/Config/Model/models/*
Copyright: 2016, Dominique Dumont
 2010-2016, Lennart Poettering and others
License: LGPL-2.1

License: LGPL-2.1
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU Lesser General Public License as published by the
 Free Software Foundation; version 2.1 of the License.
 .
 On Debian systems, the complete text of version 2.1 of the GNU Lesser
 General Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.
